Subject: bug#9785: w32-default-color-map should be obsolete

From: Eli Zaretskii <[email-masked]>
Date: Tue, 18 Oct 2011 17:56:52 +0200

> From: Juanma Barranquero <[email-masked]>
> Date: Tue, 18 Oct 2011 17:32:31 +0200
> 
> After revno:106121, the w32-specific function w32-default-color-map is
> only used from C, in w32fns.c:Fx_open_connection, to initialize the
> color map in case ~/rgb.txt and etc/rgb.txt are not found.
> 
> It does not seem useful to expose it to elisp, so I suggest turning it
> into an internal function, and marking the elisp interface as
> obsolete.

Fine with me, but please wait for a few days for possible comments
from others.